security/pinepgp - The NetBSD Packages Collection

PGP display and sending filters for pine

PinePgp is set of display and sending filters which enables pine to send and
receive signed and/or encrypted e-mails.

Supported are both PGP  (version 2.6.x, 5.x and 6.5.x)
and GnuPG  (version 1.0.0 and later).

Build dependencies

pkgtools/cwrappers

Runtime dependencies

shells/bash security/gnupg

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpinepgp-0.18.0nb5.tgz
NetBSD 8.0earmv7hfpinepgp-0.18.0nb5.tgz
NetBSD 8.0earmv7hfpinepgp-0.18.0nb5.tgz
NetBSD 8.0i386pinepgp-0.18.0nb5.tgz
NetBSD 8.0i386pinepgp-0.18.0nb5.tgz
NetBSD 8.0powerpcpinepgp-0.18.0nb5.tgz
NetBSD 8.0powerpcpinepgp-0.18.0nb5.tgz
NetBSD 8.0powerpcpinepgp-0.18.0nb5.tgz
NetBSD 8.0powerpcpinepgp-0.18.0nb5.tgz
NetBSD 8.0x86_64pinepgp-0.18.0nb5.tgz
NetBSD 8.0x86_64pinepgp-0.18.0nb5.tgz
NetBSD 9.0aarch64pinepgp-0.18.0nb5.tgz
NetBSD 9.0aarch64pinepgp-0.18.0nb5.tgz
NetBSD 9.0aarch64pinepgp-0.18.0nb5.tgz
NetBSD 9.0alphapinepgp-0.18.0nb5.tgz
NetBSD 9.0alphapinepgp-0.18.0nb5.tgz
NetBSD 9.0alphapinepgp-0.18.0nb5.tgz
NetBSD 9.0earmv6hfpinepgp-0.18.0nb5.tgz
NetBSD 9.0earmv6hfpinepgp-0.18.0nb5.tgz
NetBSD 9.0earmv6hfpinepgp-0.18.0nb5.tgz
NetBSD 9.0earmv7hfpinepgp-0.18.0nb5.tgz
NetBSD 9.0earmv7hfpinepgp-0.18.0nb5.tgz
NetBSD 9.0earmv7hfpinepgp-0.18.0nb5.tgz
NetBSD 9.0earmv7hfpinepgp-0.18.0nb5.tgz
NetBSD 9.0i386pinepgp-0.18.0nb5.tgz
NetBSD 9.0i386pinepgp-0.18.0nb5.tgz
NetBSD 9.0mips64ebpinepgp-0.18.0nb5.tgz
NetBSD 9.0mips64ebpinepgp-0.18.0nb5.tgz
NetBSD 9.0mips64ebpinepgp-0.18.0nb5.tgz
NetBSD 9.0mips64ebpinepgp-0.18.0nb5.tgz
NetBSD 9.0mips64ebpinepgp-0.18.0nb5.tgz
NetBSD 9.0powerpcpinepgp-0.18.0nb5.tgz
NetBSD 9.0powerpcpinepgp-0.18.0nb5.tgz
NetBSD 9.0powerpcpinepgp-0.18.0nb5.tgz
NetBSD 9.0powerpcpinepgp-0.18.0nb5.tgz
NetBSD 9.0sparc64pinepgp-0.18.0nb5.tgz
NetBSD 9.0sparc64pinepgp-0.18.0nb5.tgz
NetBSD 9.0sparc64pinepgp-0.18.0nb5.tgz
NetBSD 9.0sparcpinepgp-0.18.0nb5.tgz
NetBSD 9.0sparcpinepgp-0.18.0nb5.tgz
NetBSD 9.0sparcpinepgp-0.18.0nb5.tgz
NetBSD 9.0vaxpinepgp-0.18.0nb5.tgz
NetBSD 9.0x86_64pinepgp-0.18.0nb5.tgz
NetBSD 9.0x86_64pinepgp-0.18.0nb5.tgz
NetBSD 9.0x86_64pinepgp-0.18.0nb5.tgz
NetBSD 9.0x86_64pinepgp-0.18.0nb5.tgz
NetBSD 9.0x86_64pinepgp-0.18.0nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

gpg
pgp5

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.